html, body {
    height: 100%;
}

body {
    padding-top: 3.5rem;
}

a:hover {
    text-decoration: none;
    color: #63868C;
}

.nav-item {
    font-size: 1.2em;
}

.dropdown-item {
    font-size: 1.2em;
}

.img-wrapper {
    display: inline-block;
    overflow: hidden;
}

.img-wrapper img {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    vertical-align: middle;
}

.img-wrapper img:hover {
    transform:scale(1.03);
    -ms-transform:scale(1.03); /* IE 9 */
    -moz-transform:scale(1.03); /* Firefox */
    -webkit-transform:scale(1.03); /* Safari and Chrome */
    -o-transform:scale(1.03); /* Opera */
}

.jumbotron {
    padding-top: 4rem;
}

.mainText {
    text-align: justify;
    font-size: 1.3em;
    padding: 10px;
}

.container {
    font-size: 1.1em;
}

.productText {
    text-align: justify;
    font-size: 1.3em;
}

.containerText {
    padding-left: 15px;
    padding-right: 15px;
}

.contact {
    background-color: #60aee1;
}

/* Products */

.container-head-spacer {
    margin-top: 50px;
}

div.product-list-title {
    height: 60px;
}

div.product-list {
    border: 1px solid #808080;
    border-radius: .35rem;
}

div.padding {
    padding: 10px;
}

h4.product-list {
    margin-top: 10px;
}

a.product-list {
    color: #000000;
}

a.product-list:hover {
    color: #2e444a;
}

img.product-list {
    border: 4px solid #2e444a;
    border-radius: .35rem;
}

.nav-tabs {
    border-color: #808080;
}

.nav-tabs .nav-link:hover {
    background-color: #ddd;
    border-color: #808080;
}

.nav-tabs .nav-link.active {
    background-color: #FFF;
    border-color: #808080 #808080 #ffffff;
}

.nav-tabs .nav-link:focus {
    background-color: #FFF;
    border-color: #808080 #808080 #ffffff;
}


.nav-link {
    color: #000000;
    margin-right: 5px;
}

.tab-border {
    border: 1px solid #808080;
    border-top: 0;
}

.card {
    margin: 5px;
}

.card-header {
    background-color: #2e444a;
}

.accordion-toggle {
    color: white;
}

.accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: "FontAwesome";  /* essential for enabling glyphicon */
    content: "\f077";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
}
.accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f078";    /* adjust as needed, taken from bootstrap.css */
}
